//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace DAL.Model
{
    using System;
    using System.Collections.Generic;
    
    public partial class ErrorLog
    {
        public long Id { get; set; }
        public string ExceptionDescription { get; set; }
        public string Message { get; set; }
        public string Method { get; set; }
        public string Input { get; set; }
        public System.DateTime InsertTime { get; set; }
    }
}
